Subject: Ticket Assigned - Replacement of order no. 9508443354
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 17:01:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement of order no. 9508443354 Dear sir,

I ordered yesterday the berries BYS eyeshadow pallette and essence glow
highlighter pallette with order number 9508443354
However I recieved the eye shadow pallette in good condition and the
highlighter pallette was broken inside..
I would like you to make an arrangement to replace an other one as early as
possible.
For your reference I have attached the pictures of the broken pallette.
Please revert back at your earliest.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3245501